
.flibre{
 font-family: "Libre Baskerville", serif;;
}
.fmont{
    font-family: 'montserrat';
}
body{
    overflow-x: hidden !important;
    /* max-width: 1200px; */
}

@keyframes leafEntrance {
            0% { 
                transform: rotate(calc(var(--base-rotation) - 15deg)) translateY(30px) scale(0.8); 
                opacity: 0; 
            }
            100% { 
                transform: rotate(var(--base-rotation)) translateY(0) scale(1); 
                opacity: var(--base-opacity); 
            }
        }


        .leaf-animate {
            opacity: 0;
            will-change: transform, opacity;
        }


        .leaf-visible {
            animation: leafEntrance 7.8s cubic-bezier(0.22, 1, 0.36, 1) forwards;
        }

        .delay-1 { animation-delay: 0.4s; }
        .delay-2 { animation-delay: 0.8s; }


        .sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border-width: 0;
}